body {
	font-family:'Trebuchet MS', 'Arial black', Georgia, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	margin: 0;
	padding: 0;
	background-color:rgb(218,223,238);
	text-align:justify;
	/*background-color:rgb(223,242,223);*/
}

#conteneur {
	width: 700px;
	/*height:100%;*/
	margin: 0 auto; 
}

#banniere {
	margin:40px 0 0 0;
	width:700px;
	height:150px;
	border:solid 1px black;
	/*background-color:rgb(180,180,223);*/
	background-image:url("images/banniere3.gif");
}

#menuPage {
	height:20px;
	width:700px;
	margin:5px 0 0 0;
	border:solid 1px black;
	background-image:url(images/fondTitrePartie2.gif);
	margin: 5px 0 0 0;
	/*background-color:rgb(223,242,223);*/
}

#menuPage ul {
	float:right;
	margin:0;
}
#menuPage li {
	display:inline;
	margin:0;
	padding:0 5px 0 5px;
}
#menuPage a {
	text-decoration:none;
	font-family:'Trebuchet MS', Georgia, Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 11pt;
	height:20px;
	color:black;
}

#menuPage a:hover {
	color:white;
	background-color:rgb(60,90,167);
}

.titreRubrique {
	height:20px;
	text-align:center;
	font-size:12pt;
	font-weight:bold;
	border:solid 1px black;
	margin:40px 0 0 0;
	/*color:rgb(223,242,223);*/
	color:rgb(0,0,0);
	background-image:url(images/fondTitrePartie2.gif);
}
.rubrique {
	border:solid 1px black;
	padding:20px 20px 20px 20px;
	background-color:rgb(210,210,210);
}

.rubriqueScreenshots {
	border:solid 1px black;
	padding:20px 20px 20px 20px;
	background-color:rgb(210,210,210);
}


.centrage{
	text-align:center;
}

.imgCadre{
	border:1px solid black;
}


.rubriqueScreenshots a img {
	width:320px;
	border:solid 1px black;
	margin:15px 0px 15px 0px;
}

.moitieDroite {
	width:300px;
	float:right;
	margin: 0 0 0 20px;
border:solid 1px black;
}

.moitieGauche {
	width:225px;
	float:left;
border:solid 1px black;
}

.commandeClavier{
	font-family:Georgia, Verdana, Arial, Helvetica, sans-serif;
/*Courier New, Courier, mono;*/
	font-weight:bold;
	color:#000000;
}

.maj{
   float:right;
	width:300px;
   margin:-8px -8px 0 10px;      /* haut droite bas gauche */
   border:1px solid;
   border-color: #AAA #666 #666 #AAA;
   padding:5px;
}

a img {
	border:0;
}

.ChangeLogTitleCont
{
	background-color:rgb(255,255,255);
	padding:20px;
}

.ChangeLogTitle
{
	font-size:14pt;
	color:rgb(153,51,153);
	font-weight:bold;
}

.textcache
{
    color:rgb(218,223,238);
    text-align:justify;
}


.TitreParagraphe
{
	color:rgb(0,0,255);
	font-weight:bold;
}


.important
{
	color:rgb(255,0,0);
	font-weight:bold;
}
